@font-face {
	font-family:'Myriad Set Pro';
	font-style:normal;
	font-weight:100;
	src: url("../fonts/myriad_set_pro/myriad-set-pro_ultralight.woff") format("woff"), url("../fonts/myriad_set_pro/myriad-set-pro_ultralight.ttf") format("truetype");
}
@font-face {
	font-family:'Myriad Set Pro';
	font-style:normal;
	font-weight:300;
	src: url("../fonts/myriad_set_pro/myriad-set-pro_thin.woff") format("woff"), url("../fonts/myriad_set_pro/myriad-set-pro_thin.ttf") format("truetype");
}
@font-face {
	font-family:'Myriad Set Pro';
	font-style:normal;
	font-weight:500;
	src: url("../fonts/myriad_set_pro/myriad-set-pro_text.woff") format("woff"), url("../fonts/myriad_set_pro/myriad-set-pro_text.ttf") format("truetype");
}
@font-face {
	font-family:'Myriad Set Pro';
	font-style:normal;
	font-weight:600;
	src: url("../fonts/myriad_set_pro/myriad-set-pro_semibold.woff") format("woff"), url("../fonts/myriad_set_pro/myriad-set-pro_semibold.ttf") format("truetype");
}
@font-face {
	font-family:'Myriad Set Pro';
	font-style:normal;
	font-weight:700;
	src: url("../fonts/myriad_set_pro/myriad-set-pro_medium.woff") format("woff"), url("../fonts/myriad_set_pro/myriad-set-pro_medium.ttf") format("truetype");
}
@font-face {
	font-family:'Myriad Set Pro';
	font-style:normal;
	font-weight:900;
	src: url("../fonts/myriad_set_pro/myriad-set-pro_bold.woff") format("woff"), url("../fonts/myriad_set_pro/myriad-set-pro_bold.ttf") format("truetype");
}

html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family:'Myriad Set Pro';
}
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family:'Myriad Set Pro';
}
body.easter-egg {
    transform: rotate(180deg) !important;
    transition: all .2s;
}
*, input, button, .ui.button, .ui.items>.item>.content>.header {
    font-family:'Myriad Set Pro';
}

.KRT_DEV {
    border-top: 2px solid #F00;
}

/* .breadcrumb .divider {
    padding: 8px;
} */

.no-padding {
    padding: 0 !important;
}

.hide {
    display: none !important;
}
.hide-opacity {
    opacity: 0 !important;
}

.ui.button {
    /*border: 1px solid rgba(0,0,0,0.1) !important;*/
    padding: .68571429em 1.0em !important;
    /*border-radius: .12571429rem !important;*/
    font-weight: 400;
}

.ui.buttons .button:first-child {
    border-radius: 0;
    border-top-left-radius: .12571429rem;
    border-bottom-left-radius: .12571429rem;
}
.ui.buttons .button:last-child {
    border-radius: 0;
    border-top-right-radius: .12571429rem;
    border-bottom-right-radius: .12571429rem;
}
.ui.basic.button {
    border-radius: .12571429rem;
}

.ui.pointing.secondary.menu, .ui.tab.segment {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}
.ng-invalid.ng-touched {
    background-color: #fff6f6 !important;
    border-color: #e0b4b4 !important;
    color: #9f3a38 !important;
    box-shadow: none !important;
}
.submit-btn {
    display: none;
}

header#main-header {
    width: 100%;
    height: 40px;
    position: fixed;
    background: #222;
    color: rgba(255,255,255,0.8);
}
header#main-header .pull-right {
    display: flex;
    align-items: center;
    gap: 10px;
}
    .toggle-sidebar {
        display: inline-block;
        width: 40px;
        height: 40px;
        padding: 6px;
        font-size: 1.5em;
        color: rgba(255,255,255,0.8);
        border-right: 1px solid rgba(255,255,255,0.08);
        line-height: 1.2em;
    }
    .toggle-sidebar:hover {
        color: rgba(255,255,255,0.8);
        background: rgba(255,255,255,0.08);
    }
    .toggle-sidebar i {
        height: 1.18em;
    }
    .hide-sidebar .toggle-sidebar i {
        transform: rotate(180deg);
    }
    
    .title-app {
        margin-left: 10px;
        position: relative;
        top: -2px;

        -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Safari */
        -khtml-user-select: none; /* Konqueror HTML */
        -moz-user-select: none; /* Firefox */
            -ms-user-select: none; /* Internet Explorer/Edge */
                user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
    }
    
    header#main-header .ui.dropdown {
        padding: 12px 10px 9px 10px;;
    }
    header#main-header .ui.dropdown:hover {
        background: rgba(255,255,255,0.08);
    }

aside#main-sidebar {
    width: 250px;
    height: calc(100vh - 40px);
    position: fixed;
    top: 40px;
    left: 0;
    background: #222;
}
.app-info {
    position: absolute;
    bottom: 0;
    color: rgba(255,255,255,0.4);
    left: 0;
    right: 0;
    padding: 10px;
}
.app-info b {
    font-weight: 800;
    color: rgba(255, 255, 255, 0.5);
}
.hide-sidebar aside#main-sidebar {
    display: none;
}
    aside#main-sidebar .shortcuts-sidebar {
        margin: 0;
        padding: 0;
        list-style: none;
        border-top: 1px solid rgba(255,255,255,0.08);
        border-bottom: 1px solid rgba(255,255,255,0.08);
        overflow: hidden;
    }
        aside#main-sidebar .shortcuts-sidebar li {
            float: left;
            /*width: 25%;*/
            height: 40px;
            padding: 0;
            border-right: 1px solid rgba(255,255,255,0.08);
        }
            aside#main-sidebar .shortcuts-sidebar li a {
                display: block;
                position: relative;
                color: rgba(255,255,255,0.8);
                padding: 10px 10px 11px 10px;
                text-align: center;
                font-size: 20px;
            }
            aside#main-sidebar .shortcuts-sidebar li a:hover {
                background: rgba(255,255,255,0.08);
            }
            aside#main-sidebar .shortcuts-sidebar li a.router-link-active {
                background: rgba(255,255,255,0.08);
            }
            aside#main-sidebar .shortcuts-sidebar li a.router-link-active:before {
                content: "";
                position: absolute;
                left: 0;
                bottom: 1px;
                width: 62px;
                height: 2px;
                background: rgba(255,255,255,0.8);
            }
    
    aside#main-sidebar .sidebar-tab {
        border-width: 1px !important;
    }
        aside#main-sidebar .sidebar-tab .item {
            text-align: center;
            display: block;
            border-bottom-width: 1px;
        }
        aside#main-sidebar .sidebar-tab .active.item {
            border-color: rgba(255, 255, 255, 0.48);
        }

    aside#main-sidebar .sidebar-menu-container {
        position: relative;
    }
        aside#main-sidebar .sidebar-menu {
            margin: 0;
            padding: 0;
            list-style: none;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            transition: all .2s;
            max-height: calc(100vh - 140px);
            overflow: auto;
        }
            aside#main-sidebar .sidebar-menu ul {
                margin: 0;
                padding: 0;
                list-style: none;
                position: absolute;
                top: 0;
                width: 100%;
                left: 250px;
                transition: all .2s;
                
                display: none;
            }
            aside#main-sidebar .sidebar-menu li a {
                display: block;
                position: relative;
                color: rgba(255,255,255,0.8);
                padding: 10px 10px 10px 15px;
                border-bottom: 1px solid rgba(255,255,255,0.08);
                transition: all .15s;
            }
            aside#main-sidebar .sidebar-menu li.active a {
                background: rgba(255,255,255,0.08);
            }
            aside#main-sidebar .sidebar-menu li a:hover {
                background: rgba(255,255,255,0.08);
            }
            aside#main-sidebar .sidebar-menu li a.router-link-active {
                background: rgba(255,255,255,0.08);
            }
            aside#main-sidebar .sidebar-menu li a.router-link-active:before {
                content: "";
                border-left: 2px solid rgba(255,255,255,0.8);
                position: absolute;
                left: 0;
                top: 0;
                width: 2px;
                height: 40px;
            }
            aside#main-sidebar .sidebar-menu li i {
                text-align: right;
                font-size: 1.1em;
                position: absolute;
                right: 10px;
            }
            aside#main-sidebar .sidebar-menu li.sidebar-menu-back {
                background: rgba(0,0,0,0.2);
            }
                aside#main-sidebar .sidebar-menu li.sidebar-menu-back i {
                    text-align: left;
                    font-size: 1.1em;
                    position: relative;
                    right: auto;
                }

main#main-content {
    width: calc(100vw - 250px);
    height: calc(100vh - 40px);
    margin-top: 40px;
    margin-left: 250px;
    position: relative;
}
.hide-sidebar main#main-content {
    margin-left: 0;
    width: 100%;
}
.embed main#main-content {
    width: 100%;
    height: 100%;
    margin-left: 0px;
}
.no-sidebar main#main-content {
    width: 100%;
    height: calc(100vh - 40px);
    margin-top: 40px;
    margin-left: 0px;
}
    main#main-content .toolbar {
        position: fixed;
        width: calc(100% - 250px);
        height: 42px;
        padding: 0.18em 3px;
        background: #FFF;
        border-bottom: 1px solid #BBB;
        z-index: 99;
    }
    .hide-sidebar main#main-content .toolbar {
        width: 100%;
    }
    .no-sidebar main#main-content .toolbar {
        width: 100%;
    }
        main#main-content .toolbar .ui.button {
            vertical-align: top;
            /*padding: .68571429em 1.0em;*/
            border-radius: .12571429rem;
            border: none !important;
            padding: 0.740em 1.0em !important;
        }
        main#main-content .toolbar .ui.button.icon {
            /*padding: .78071429em 0.7em !important;*/
            font-size: 1.33em;
            padding: .50571429em 0.4em .45571429em !important;
        }
        main#main-content .toolbar .ui.button.back {
            font-size: 1.33em;
            padding: .50571429em 0.4em .45571429em !important;
        }
            .ui.header {
                margin-top: -.14285em !important;
            }
    
    main#main-content .list-items-container {
        position: fixed;
        width: calc(100% - 250px);
        height: calc(100vh - 80px);
        bottom: 0;
        overflow: auto;
        background: #F5F5F5;
    }
    main#main-content .list-items-container.no-toolbar {
        height: calc(100vh - 36px);
    }
    main#main-content .list-items-container.has-right-col,
    main#main-content .list-items-container.has-filter {
        width: calc(100% - 570px);
    }
    .hide-sidebar main#main-content .list-items-container {
        width: calc(100% - 0px);
    }
    .hide-sidebar main#main-content .list-items-container.has-right-col,
    .hide-sidebar main#main-content .list-items-container.has-filter {
        width: calc(100% - 320px);
    }
    main#main-content .list-items-container.has-right-col.right-col-medium {
        width: calc(100% - 410px);
    }
    .hide-sidebar main#main-content .list-items-container.has-right-col.right-col-medium {
        width: calc(100% - 160px);
    }
    main#main-content .list-items-container.has-right-col.right-col-small {
        width: calc(100% - 330px);
    }
    .hide-sidebar main#main-content .list-items-container.has-right-col.right-col-small {
        width: calc(100% - 80px);
    }
        main#main-content .list-items-container .ui.menu {
            margin-top: 0px;
        }
    main#main-content .list-items-container.no-overflow {
        overflow: hidden;
    }
    main#main-content .list-items-container.dark {
        background: #333;
    }
        main#main-content .list-items .item {
            margin-bottom: 20px;
        }
        main#main-content .list-items table .item,
        main#main-content .list-items .dataTables_wrapper .item {
            margin-bottom: 0px;
        }
            main#main-content .list-items .content .meta span {
                display: block;
                margin-bottom: 5px;
            }
        
        .ui.items>.item>.content>.description {
            opacity: 0.3;
            transition: all .2s;
        }
        .ui.items>.item:hover>.content>.description {
            opacity: 1;
            transition: all .2s;
        }
            
    .right-col,
    .filter-container {
        width: 320px;
        height: calc(100vh - 80px);
        position: fixed;
        right: 0;
        bottom: 0;
        background: #fff;
        border-left: 1px solid #ddd;
        overflow: auto;
    }
    .right-col.no-toolbar,
    .filter-container.no-toolbar {
        height: calc(100vh - 40px);
    }
    .right-col.col-size-medium {
        width: 160px;
    }
    .right-col.col-size-small {
        width: 80px;
    }
        .right-col .title-block,
        .filter-container .title-block {
            font-size: 18px;
            font-weight: 700;
            line-height: 1.2857em;
            display: block;
        }

        .right-col label,
        .filter-container label {
            display: block;
            margin: 5px 0;
        }

        .right-col section,
        .filter-container section {
            padding: 10px;
            border-bottom: 1px solid rgba(0,0,0,0.1);
            box-shadow: 0 2px 0 2px #F5F5F5;
        }

        .filter-container .filter-buttons-separator {
            margin: 10px 0;
        }
        
    div.ui.tab .ui.cards.grid .card.four.wide.column {
        width: calc(25% - 14px) !important;
        padding: 0 !important;
    }

.pull-left {
    float: left;
}
.pull-right {
    float: right;
}

.mirror {
    display:block; 
    -moz-transform: matrix(-1, 0, 0, 1, 0, 0);
    -webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
    -o-transform:matrix(-1, 0, 0, 1, 0, 0);
}

.inverted {
    color: rgba(255,255,255,.9);
}


/* ************************************** */
/* SPLASH SCREEN */
/* ************************************** */
.splash {
    background: #2185d0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}
    .splash i {
        color: #fff;
        font-size: 120px;
        display: block;
        width: 90px;
        height: 120px;
        position: absolute;
        top: 50%;
        left: 0;
        right: 0;
        margin: -40px auto;
    }


/* ************************************** */
/* PADDING */
/* ************************************** */
.padding-10 {
    padding: 10px;
}
.padding-20 {
    padding: 20px;
}
.padding-30 {
    padding: 30px;
}
.padding-40 {
    padding: 40px;
}
.padding-50 {
    padding: 50px;
}

/* *************************************** */
/* LOADING */
/* *************************************** */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes pulse {
  50% {
    background: white;
  }
}
@keyframes pulse {
  50% {
    background: white;
  }
}
html, body {
  height: 100%;
}

.loading-container {
    background: rgba(255,255,255,0.8);
    position: fixed;
    /* width: calc(100% - 250px); */
    width: calc(100% - 570px);
    height: calc(100% - 40px);
    left: 250px;
    top: 40px;
    z-index: 999;
}
.filter-hidden .loading-container {
	width: calc(100% - 250px);
}
.hide-sidebar .filter-hidden .has-filter .loading-container {
    width: 100%;
    left: 0;
}
.has-right-col .loading-container {
	width: calc(100% - 570px);
}
.has-right-col .loading-container.right-col-medium {
	width: calc(100% - 410px);
}
.has-right-col .loading-container.right-col-small {
	width: calc(100% - 330px);
}
.hide-sidebar .has-filter .loading-container,
.hide-sidebar .has-right-col .loading-container {
    left: 0;
    width: calc(100% - 320px);
}
    .loading-container .label-loading {
        text-align: center;
    }
.loading2 {
  margin: 150px auto 10px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  border: 0.15rem solid rgba(255, 255, 255, 0.5);
  border-top-color: #2185d0;
  -webkit-animation: spin 0.8s infinite linear;
          animation: spin 0.8s infinite linear;
}
.loading--double {
  border-style: double;
  border-width: .5rem;
}

.loading-pulse {
  position: relative;
  width: 6px;
  height: 24px;
  background: rgba(255, 255, 255, 0.2);
  -webkit-animation: pulse 750ms infinite;
          animation: pulse 750ms infinite;
  -webkit-animation-delay: 250ms;
          animation-delay: 250ms;
}
.loading-pulse:before, .loading-pulse:after {
  content: '';
  position: absolute;
  display: block;
  height: 16px;
  width: 6px;
  background: rgba(255, 255, 255, 0.2);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-animation: pulse 750ms infinite;
          animation: pulse 750ms infinite;
}
.loading-pulse:before {
  left: -12px;
}
.loading-pulse:after {
  left: 12px;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;
}

.multilang-item {
    display: none !important;
}
.multilang-item:first-child {
    display: block !important;
}

.submenu {
    position: absolute;
    /* background: #fff; */
    z-index: 1;
    /* min-width: 150px; */
    /*border: 1px solid rgba(0,0,0,0.1);*/
    /* box-shadow: 0px 0px 1px rgba(0,0,0,0.5), 0px 0px 5px rgba(0,0,0,0.1);
    padding: 2px 0; */
}
    .submenu ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
        .submenu ul li {
            padding: 5px 20px 5px;
            cursor: default;
        }
        .submenu ul li:not(.separator):hover {
            background: rgba(33,133,208,1);
            color: #FFF;
        }
        .submenu ul li.separator {
            background: rgba(0,0,0,0.1);
            height: 1px;
            padding: 0;
            margin: 5px;
        }
.submenu.header {
    right: 0;
    top: 40px;
    z-index: 999;
}

.modal-app-embed iframe {
    width: 100%;
    height: 100%;
}

.very-small.modal.alert {
    max-width: 400px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.field .ui.red {
    color: #db2828;
    font-size: 16px;
    /* font-size: 12px; */
}
.field .ui.red.label {
    color: #db2828;
    font-size: 12px;
}

.filter-hidden .filter-container {
    display: none;
}
main#main-content.filter-hidden .list-items-container.has-filter {
    width: calc(100% - 250px) !important;
}
.hide-sidebar main#main-content.filter-hidden .list-items-container.has-filter {
    width: calc(100% - 0px) !important;
}



.languages-info {
    font-size: 14px;
    
}
.languages-info .language-label {
    font-size: 1.2em;
    margin-top: 5px;
    display: block;
}

.color-red {
    color: #db2828 !important;
}

.label-nomultilang-error {
    color: #db2828;
}
.label-lang-error {
    float: right !important;
    margin: 0 !important;
}
.ui.red.label-field-error.hide {
    display: none !important;
}

.list-items-container .ui.menu.tabs .item.red {
    color: #9f3a38 !important;
    background: rgba(159, 58, 56, 0.12) !important;
}
.list-items-container .ui.menu.tabs .item.red.active {
    border-bottom: 2px solid #9f3a38 !important;
}

.no-items {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: calc(100% - 20px);
    font-size: 24px;
    text-align: center;
    line-height: 1.1em;
}
.no-items .ui-buttons {
    margin-top: 20px;
}
.no-items .ui-buttons button {
    width: 150px;
}

.menu.lang > .item.active {
    font-weight: 600;
}

.no-shadow {
    box-shadow: none !important;
}

.ui.button.white {
    background: #fff !important;
}

.ui.items>.item .meta span b {
    font-weight: 800;
    display: inline-block;
}

.dataTables_wrapper .row {
    margin: 0;
}

.relative {
    position: relative;
}

.sortable-mode .image {
    max-width: 100px;
    transition: all .2s;
}